<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.w.r.v java.lang.String r(long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v java.lang.String r(long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v java.lang.String w(long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v java.lang.String w(long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.n n()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.n n()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.Z int w(int, java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.Z int w(int, java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.Z void w(java.lang.String, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.Z void w(java.lang.String, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v java.lang.String w(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v java.lang.String w(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.q q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.q q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.Z java.lang.String w(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.Z java.lang.String w(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v void w(long, java.lang.String[][])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v void w(long, java.lang.String[][])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.M void w(long, java.net.SocketAddress, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.M void w(long, java.net.SocketAddress, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wr">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wr">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wn">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wx">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wx">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wv">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wv">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wg">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wg">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v l">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wS">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wI">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.w2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.w2">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.w9">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.w9">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.w3">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.w3">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.w4">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.w4">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.g w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.g w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wE wE(java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wE wE(java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wC com.jetbrains.w.r.i w(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wC com.jetbrains.w.r.i w(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.y y(int, int, java.lang.Object, com.jetbrains.w.r.y)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.y y(int, int, java.lang.Object, com.jetbrains.w.r.y)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.V V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.V V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.M javax.net.ssl.SSLSocket w()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.M javax.net.ssl.SSLSocket w()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.M M(javax.net.ssl.SSLSocket, com.jetbrains.w.r.wF&lt;? extends javax.net.ssl.SSLSocket,? extends java.io.IOException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.M M(javax.net.ssl.SSLSocket, com.jetbrains.w.r.wF&lt;? extends javax.net.ssl.SSLSocket,? extends java.io.IOException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.K void r(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.K void r(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.K void w(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.K void w(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.V void w(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.V void w(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wF V w()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.wF V w()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.V java.lang.Object w(int, java.lang.Object, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.V java.lang.Object w(int, java.lang.Object, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.q q(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.q q(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.k com.jetbrains.w.r.k w(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.k com.jetbrains.w.r.k w(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.Y java.lang.Iterable w(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.Y java.lang.Iterable w(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v int w(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v int w(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.V V(int, float, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.V V(int, float, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v void w(int, java.io.Writer, long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v void w(int, java.io.Writer, long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.Y Y(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.Y Y(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.V java.lang.Object w(int, int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.V java.lang.Object w(int, int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v void w(long, java.lang.String, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.v void w(long, java.lang.String, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.K javax.xml.parsers.DocumentBuilder w(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.r.K javax.xml.parsers.DocumentBuilder w(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
</root>
